/* index.html */
.login .login-header {width:500px;padding:0;margin-left:-265px;}
.login .login-header .brand {text-align:center;font-size:35px;}
.login .login-content {width:500px;padding:30px 0;}
.wrapper {width:70%;display:inline-block;vertical-align:top;padding-bottom:10px;padding-left:8px;}
.login-buttons {display:inline-block;width:calc(30% - 6px)!important;vertical-align:top;margin-top:10px;padding-right:20px;}
.btn-login {height:120px!important;}
.form-control.inverse-mode {display:inline-block!important;width:calc(100% - 100px)!important; height: 46px;}
.form-group {display:block;width:350px;}
.form-group span {display:inline-block;width:60px;}
.checkbox.checkbox-css {width:100%;margin-left:63px;}
.checkbox.checkbox-css label {margin-top:8px;}
p.notice {text-align:center;border-top:1px solid #fff;padding-top:20px;}

/* admin_course_list.html */
.btn-wrap {text-align:right;}
.pagination {justify-content:center;}
.checkbox.checkbox-css {margin-left:0;padding:0;}
.table-list td {vertical-align:middle;}
.table-list td.check {outline:none;padding:0;text-align:center;padding-top:6px;}
.table-list td.check span {display:inline-block;}
.table-list td.check input {width:16px;height:16px;}
.btn-download {margin:0 auto;}
.table-list td.download {text-align:center;margin:0 auto;}
.table-list td.download button {padding:0;}
.table-list td.download img {width:12px;transform:rotate(30deg);}
.sidebar.nipa {padding-top:20px;}
.sidebar.nipa h1 {font-size:22px;color:#f2f3f4;padding:20px 0 0px 23px;margin:0;}
.sidebar.nipa ul {list-style:none;margin:0;padding:0;}
.sidebar.nipa ul li a {display:block;width:100%;height:45px;line-height:50px;font-size:14px;padding:0 40px 0 0;color:#fff;text-align:right;}
.sidebar.nipa ul li:not(:last-child) a {border-bottom:1px solid rgba(256, 256, 256, 0.1);}
.sidebar.nipa ul li.active a,
.sidebar.nipa ul li a:hover,
.sidebar.nipa ul li a:active {background:rgba(256, 256, 256, 0.1);border-left:8px solid #fff;}
.btn-wrap-notice a {width:130px;}
.btn-wrap-notice a:first-child {margin-right:10px;}

/* drag and drop */
.upload-file {margin-top:20px;width:100%;}
.upload-file .dropzone {cursor:pointer;background:#fff;border:1px solid #ddd;border-radius:5px;width:100%;height:49px;padding:0;min-height:auto;text-align:left;position:relative;overflow:hidden;}
/* .upload-file .dropzone:after {content:"\c774\acf3\c5d0\20\d30c\c77c\c744\20\b4dc\b798\adf8\20\d558\c138\c694";position:absolute;left:50%;transform:translateX(-50%);top:13px;font-size:15px;} */
/* .upload-file .dropzone:after {content:"이곳에 파일을 드래그 하세요";position:absolute;left:50%;transform:translateX(-50%);top:13px;font-size:15px;} */
.upload-file .dropzone.dz-started:after {display:none;}
.upload-file .dropzone .dz-message {margin:0;text-align:right;display:block!important;float:right;position:relative;z-index:2;margin:0!important;}
.upload-file .dropzone .dz-message span {width:120px;height:49px;line-height:49px;background:#000;border:none;color:#fff;font-size:14px;border-radius:3px;display:block;text-align:center;cursor:pointer;}
.upload-file .dropzone .dz-preview {min-height:auto;margin:0;}
.upload-file .dropzone .dz-preview .dz-details {position:absolute;left:35px;padding:0;text-align:left;line-height:49px;z-index:1;}
.upload-file .dropzone .dz-preview .dz-details .dz-filename span,
.upload-file .dropzone .dz-preview .dz-details .dz-filename:hover span {font-size:14px;background:none;border:none;display:block;color:#000;}
.upload-file .dropzone .dz-preview .dz-details .dz-filename {overflow:visible;}
.upload-file .dropzone .dz-preview .dz-details .dz-filename:not(:hover) {overflow:visible;}
.upload-file .dropzone .dz-remove {cursor:pointer;width:20px;height:20px;display:block;position:absolute;top:14px;left:9px;}
.upload-file .dropzone .dz-remove:after {content:"";display:block;width:20px;height:20px;background:#ddd url("../../nipa_img/ico_file_paper_delete.svg") center / 10px no-repeat;border-radius:50%;}
.upload-file .dropzone .dz-remove:hover:after {background:#000 url("../../nipa_img/ico_remove_wh.svg") center / 10px no-repeat;transition:background-color 0.3s;}
.upload-file .dropzone .dz-preview .dz-image,
.upload-file .dropzone .dz-preview .dz-success-mark,
.upload-file .dropzone .dz-preview .dz-error-mark,
.upload-file .dropzone .dz-preview.dz-error .dz-error-mark,
.upload-file .dropzone .dz-preview.dz-error .dz-error-message,
.upload-file .dropzone .dz-preview .dz-details .dz-size {display:none;}
.upload-file .dropzone .dz-preview .dz-details .dz-filename:not(:hover) {overflow:visible;}